API Reference - GET /codelist/requiredstandarddocuments
Page content
The RequiredStandardDocuments endpoint returns a list of Required Standard Documents values and the corresponding codes.
Resource
GET /api/codelist/requiredstandarddocuments
Authorization
No authorization required
Query Parameters
| Name | Description |
|---|---|
| lastmodified | Only return items modified on or after the date supplied. This is an optional field. |
Response
JSON:
{
"CodeList": [{
"ValidValue": [{
"Code": "COVER",
"Value": "A cover letter may be provided to introduce your skills and goals associated with this application.",
"LastModified": "2013-10-27T00:38:38.997",
"IsDisabled": "No"
}],
"id": "RequiredStandardDocuments"
}],
"DateGenerated": "2018-08-02T14:11:20.9282358-04:00"
}
| Name | Type | Description |
|---|---|---|
| Code | String | Required Standard Documents code |
| Value | String | Required Standard Documents value |
| LastModified | Date | Date value or code was last modified |
| IsDisabled | String | Has the Required Standard Documents been disabled. Values are Yes or No. |
| DateGenerated | Date | Date of request |
An official website of the United States Government